Zavřít reklamu

Diskuze k článku

Zpět na článek

    „Na úplný začátek si ověřte, že je váš Mac či MacBook aktualizovaný na nejnovější macOS 10.14 Mojave – v opačném případě nebudete schopni funkci aktivovat. “

    Jen pro poradek. Neni potreba macOS 10.14 Mojave. Staci pouze Safari 12 , u me konkretne na macOS High Sierra.

Vložte vlastní komentář

celý text